Name:		mikmod
Summary:	A MOD music file player
Version:	3.2.8
Release:	%mkrel 1
License:	GPLv2+
Group:		Sound/Players
Source0:	http://sourceforge.net/projects/mikmod/files/mikmod/%{version}/mikmod-%{version}.tar.gz
URL:		http://mikmod.sourceforge.net/
BuildRequires:	libmikmod-devel 
BuildRequires:	ncurses-devel

%description
MikMod is one of the best and most well known MOD music file players for
UNIX-like systems.  This particular distribution is intended to compile
fairly painlessly in a Linux environment. MikMod uses the OSS /dev/dsp
driver including all recent kernels for output, and will also write .wav
files. Supported file formats include MOD, STM, S3M, MTM, XM, ULT, and IT.
The player uses ncurses for console output and supports transparent
loading from gzip/pkzip/zoo archives and the loading/saving of playlists.

Install the mikmod package if you need a MOD music file player.

%prep
%setup -q

%build
%configure2_5x	--enable-color-interface
%make

%install
%makeinstall_std

%files
%doc AUTHORS NEWS README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*
%{_datadir}/%{name}


%changelog
* Sat Jun 17 2017 luigiwalser <luigiwalser> 3.2.8-1.mga6
+ Revision: 1107840
- 3.2.8

* Fri Jan 01 2016 luigiwalser <luigiwalser> 3.2.7-1.mga6
+ Revision: 917564
- 3.2.7

* Wed Oct 15 2014 umeabot <umeabot> 3.2.6-3.mga5
+ Revision: 743719
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.2.6-2.mga5
+ Revision: 682390
- Mageia 5 Mass Rebuild

* Sun Sep 07 2014 luigiwalser <luigiwalser> 3.2.6-1.mga5
+ Revision: 673311
- remove patch 1 (fixed upstream)
- 3.2.6

* Wed Feb 12 2014 sander85 <sander85> 3.2.5-1.mga5
+ Revision: 589778
- 3.2.5

* Sat Dec 14 2013 luigiwalser <luigiwalser> 3.2.4-1.mga4
+ Revision: 556821
- 3.2.4
- remove patch (fixed upstream)

* Mon Oct 21 2013 umeabot <umeabot> 3.2.3-2.mga4
+ Revision: 539740
- Mageia 4 Mass Rebuild

* Tue Oct 08 2013 luigiwalser <luigiwalser> 3.2.3-1.mga4
+ Revision: 492839
- 3.2.3

* Sun Jan 27 2013 colin <colin> 3.2.2-4.mga3
+ Revision: 392734
- Add various fixes patch from Fedora

* Sat Jan 12 2013 umeabot <umeabot> 3.2.2-3.mga3
+ Revision: 360072
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 02 2012 malo <malo> 3.2.2-2.mga3
+ Revision: 324613
- spec clean-up
- update RPM group

  + shlomif <shlomif>
    - Remove unused patch.

* Sat Jun 23 2012 shlomif <shlomif> 3.2.2-1.mga3
+ Revision: 262828
- New version - 3.2.2 (FINAL)

* Tue May 17 2011 dmorgan <dmorgan> 3.2.2-0.beta1.4.mga1
+ Revision: 99457
- imported package mikmod

